[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.670			
CG_LOCATION=0.53

[ARB]
FRONT=37000
REAR=2000

[FRONT]
TYPE=STRUT
BASEY=-0.14
TRACK=1.51
ROD_LENGTH=0.0372
HUB_MASS=55
RIM_OFFSET=-0.07
STRUT_CAR=0.145,0.43,-0.0275
STRUT_TYRE=0.022,-0.14,0.032
WBCAR_BOTTOM_FRONT=0.41,-0.12,0.35
WBCAR_BOTTOM_REAR=0.41,-0.14,0.032
WBTYRE_BOTTOM=0.022,-0.14,0.032
WBCAR_STEER=0.41,-0.15,-0.01
WBTYRE_STEER=0.0255,-0.135,-0.03
TOE_OUT=-0.0001
STATIC_CAMBER=-6.0
SPRING_RATE=88000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=98000
BUMPSTOP_UP=0.120
BUMPSTOP_DN=0.060
PACKER_RANGE=0.160
DAMP_BUMP=8000									; Damper wheel rate stiffness in N sec/m in slow speed compression
DAMP_FAST_BUMP=7000							; Damper wheel rate stiffness in N sec/m in fast speed compression
DAMP_FAST_BUMPTHRESHOLD=0.038					; Damper bump slow/fast threshold in seconds
DAMP_REBOUND=9000								; Damper wheel rate stiffness in N sec/m in slow speed rebound
DAMP_FAST_REBOUND=9000
DAMP_FAST_REBOUNDTHRESHOLD=0.038

[REAR]
TYPE=DWB
BASEY=-0.16
TRACK=1.46
ROD_LENGTH=0.0535
HUB_MASS=65
RIM_OFFSET=-0.035
WBCAR_TOP_FRONT=0.27,0.075,0.16
WBCAR_TOP_REAR=0.385,0.09,-0.1
WBCAR_BOTTOM_FRONT=0.26,-0.14,0.29
WBCAR_BOTTOM_REAR=0.4,-0.13,0.025
WBTYRE_TOP=0.075,0.12,-0.055
WBTYRE_BOTTOM=0.07,-0.1318832,0.005
WBCAR_STEER=0.53,-0.048,-0.15
WBTYRE_STEER=0.205,-0.065,-0.17
TOE_OUT=0.0002
STATIC_CAMBER=-0.0
SPRING_RATE=52000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=62000
BUMPSTOP_UP=0.100
BUMPSTOP_DN=0.050
PACKER_RANGE=0.150
DAMP_BUMP=5000	
DAMP_FAST_BUMP=4000	
DAMP_FAST_BUMPTHRESHOLD=0.038					
DAMP_REBOUND=8000					
DAMP_FAST_REBOUND=9000
DAMP_FAST_REBOUNDTHRESHOLD=0.038

[GRAPHICS_OFFSETS]
WHEEL_LF=0.0
SUSP_LF=0.0
WHEEL_RF=-0.0
SUSP_RF=-0.0
WHEEL_LR=0.0
SUSP_LR=0.0
WHEEL_RR=-0.0
SUSP_RR=-0.0

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

